Bug 1384 - Can not install tellico because the kdemultimedia4 package is not available into the repository
: Can not install tellico because the kdemultimedia4 package is not available i...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-01 13:42 MSK by Davide Garatti
Modified: 2013-01-04 20:10 MSK (History)
1 user (show)

See Also:
RPM Package: tellico-2.3.6-1-rosa2012.1.x86_64, tellico-2.3.6-1-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
error window (9.26 KB, image/png)
2013-01-01 13:42 MSK, Davide Garatti
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Garatti 2013-01-01 13:42:48 MSK
Created attachment 1015 [details]
error window

Description of problem:

Unable to install Tellico program on Rosa Desktop 2012 (Fresh)
missing dependency package kdemultimedia4.


How reproducible:
is sufficient to prove the installation

Steps to Reproduce:
1.
2.
3.


Note:
I tried to install tellico on Rosa Marathon, and the process is completed because kmultimedia4 not within the dependencies.
kmultimedia4 is not present even in the repositories of Rosa Marathon
Comment 1 Davide Garatti 2013-01-03 15:21:48 MSK
Today I've enabled MIB repository 
http://mirrors.coreix.net/MIB/rosa2012.1/64/basic/media_info/synthesis.hdlist.cz

and I tried again Tellico installation

[root@gold davide]# urpmi tellico
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "Main_64_release")
 lib64exempi3                   2.1.1        6             rosa  2012.1 x86_64 
 lib64ksane0                    4.9.4        1             rosa  2012.1 x86_64 
(supporto "MIB-basic_64")
 tellico                        2.3.6        69.1          mib   2012.1 x86_64 

In this case there are other dependencies and the program installation is OK
Comment 2 Denis Silakov 2013-01-04 20:10:01 MSK
Should be fixed now, the updated package will appeaк on mirrors during the day.